<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="rate">
<item><text>the slow ____ of change</text></item>
<item><text>The costs of the project are rising at an alarming ____.</text></item>
<item><text>There is a low survival ____ among babies born before 22 weeks.</text></item>
<item><text>anxiety over rising divorce ____s</text></item>
<item><text>Medical students had a high dropout ____.</text></item>
</body>
</batch>

